[CRIU] [PATCH] zdtm: add a dummy action-script
Andrey Vagin
avagin at openvz.org
Wed Aug 6 06:05:43 PDT 2014
Just to be sure that it affects nothing
Signed-off-by: Andrey Vagin <avagin at openvz.org>
---
test/zdtm.sh | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/test/zdtm.sh b/test/zdtm.sh
index 6729b91..c9706c2 100755
--- a/test/zdtm.sh
+++ b/test/zdtm.sh
@@ -558,7 +558,7 @@ EOF
save_fds $PID $ddump/dump.fd
save_maps $PID $ddump/dump.maps
- setsid $CRIU_CPT $dump_cmd -D $ddump -o dump.log -v4 -t $PID $gen_args $cpt_args
+ setsid $CRIU_CPT $dump_cmd -D $ddump -o dump.log -v4 -t $PID $gen_args $cpt_args --action-script true
retcode=$?
#
@@ -613,7 +613,7 @@ EOF
done
echo Restore
- setsid $CRIU restore -D $ddump -o restore.log -v4 -d $gen_args || return 2
+ setsid $CRIU restore -D $ddump -o restore.log -v4 -d $gen_args --action-script true || return 2
[ -n "$PIDNS" ] && PID=`cat $TPID`
for i in `seq 5`; do
--
1.8.5.3
More information about the CRIU
mailing list